html {
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	width: 100%;
    height: 100%;
}

ul {
	list-style-type: none;
	padding: 0;
}

ul.list-group {
	margin-bottom: 0;
}

.no-padding {
	padding: 0 !important;
}

.mh-container {
	width: 100%;
	height: 100%;
}

.mh-flex-container-column {
	display: flex;
	flex-flow: column;
	width: 100%;
	height: 100%;
}

.mh-flex-item-fill {
	flex: 1;
	overflow: scroll;
}

.chart-container {
  	position: relative;
  	margin: auto;
  	height: 100%;
  	width: 100%;
}

.mh-menupanel-container {
	background-color: #222222;
	width: 100%;
	height: 100%;
}

.mh-menupanel-header {
	padding: 15px 15px 0px 15px;
	color: white;
	font-size: 15px;
}

.mh-menupanel-subheader {
	padding: 5px 20px;
	font-size: 14px;
}

.mh-menupanel-subheader.selected {
	background-color: rgba(255, 255, 255, 0.05);
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
	.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* Summary */
.summary {
  margin: 2em 0;
}

.summary h5 {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 1em;
}

/* Info Table */
.info-table th {
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
}

.info-table td {
  font-size: 12px;
}

/* Default Table */
.default-table>tbody>tr>td,
.default-table>tbody>tr>th,
.default-table>tfoot>tr>td,
.default-table>tfoot>tr>th,
.default-table>thead>tr>td,
.default-table>thead>tr>th {
  border-top: none;
}

.select-icon {
  align-items: center;
  background-color: #ddd;
  border-radius: 500px;
  color: white;
  cursor: pointer;
  display: flex;
  height: 24px;
  justify-content: center;
  margin-right: 0.5em;
  width: 24px;
}

.select-icon:hover {
  background-color: #73a835;
}

.info {
  display: block;
  margin-bottom: 0.5em;
  text-align: left;
}

.info:last-child {
  margin-bottom: 0;
}

.info .label,
.info .value {
  display: block;
  text-align: left;
}

.info .label {
  color: initial;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 0.25em;
  padding: 0;
  text-transform: uppercase;
  white-space: initial;
}

.info .value {
  display: flex;
}

.info .value button {
  font-size: 12px;
  margin-right: 0.5em;
}

.info .value button:last-child {
  margin-right: 0;
}

.item-photo {
  display: flex;
}

.trivia-date {
  align-items: flex-start;
  display: flex;
  justify-content: flex-start;
}

.trivia-date .date {
  display: block;
  width: 120px;
}

.photo {
  width: 150px;
}

.photo span {
  display: block;
  height: 100px;
  width: 150px;
}

.photo .img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
}

.photo .icon {
  align-items: center;
  background-color: #6f6f6f;
  color: white;
  display: flex;
  font-size: 40px;
  justify-content: center;
}

.selected {
  background-color: #eefdde;
}

.selected:hover {
  background-color: #eefdde !important;
}

.selected .select-icon {
  background-color: #73a835;
}

/* Browser */
.browser {
  position: relative;
}

.browser p {
  background-color: #efefef;
  border: 1px solid #ddd;
  margin: 0;
  padding: 2em 1em;
  text-align: center;
}

.browser-list {
  background-color: #efefef;
  border: 1px solid #ddd;
  display: flex;
  padding: 1em;
  position: relative;
}

.browser-list p {
  flex: 1 0 auto;
  margin: 0;
  padding: 1em;
  text-align: center;
}

.browser-items {
  margin: 0 0.25em;
}

.browser-item {
  align-items: center;
  background-color: #6f6f6f;
  border: 2px solid #ddd;
  display: flex;
  height: 85px;
  justify-content: center;
  overflow: hidden;
  position: relative;
  width: 85px;
}

.drag-handle,
.browser-remove {
  background-color: #ddd;
  color: #6f6f6f;
  font-size: 12px;
  padding: 0.25em;
  position: absolute;
  top: 0;
  z-index: 1;
}

.drag-handle {
  cursor: move;
  left: 0;
}

.browser-remove {
  border-radius: 500px;
  cursor: pointer;
  right: 2.5px;
  top: 2.5px;
}

.browser-icon {
  color: white;
  font-size: 40px;
  padding: 0.5em;
}

.browser-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 85px;
  width: 85px;
}

.browser-tip {
  background-color: #444;
  border-radius: 3px;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
  color: white;
  max-width: 200px;
  padding: 1em;
  position: absolute;
  z-index: 2;
}

.browser-index {
  align-items: center;
  background-color: rgba(114, 168, 68, 0.75);
  border: 2px solid white;
  border-radius: 500px;
  color: white;
  display: flex;
  left: 0.25em;
  height: 24px;
  justify-content: center;
  position: absolute;
  top: 0.25em;
  width: 24px;
  z-index: 1;
}

.index-organizer {
  cursor: pointer;
}

.browser-actions {
  padding: 1em 0;
}

.browser-actions p {
  background: none;
  border: none;
  padding: initial;
  text-align: initial;
  width: 90%;
}

.browser-actions button {
  width: 100%;
}

/* Trivia Section */
.trivia .search-box input {
  width: 100%;
}

/* Labels */
.tag {
  cursor: pointer;
  margin-right: 5px;
  margin-bottom: 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* Ratings */
.rating-image-preview {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 34px;
  width: 34px;
  border: 1px solid #ccc;
}

.rating-image-icon {
  padding: 0.5em;
  font-size: 1.5vw;
  border: 1px solid #ccc;
  height: 34px;
  max-width: 34px;
}

.carousel-inner>.item>img, .carousel-default{
  height: 150px;
  width: 150px;
}

.notAllowed {
  width: 100%;
  opacity: 40%;
}